IF NOT  EXISTS (SELECT * FROM SYS.INDEXES WHERE OBJECT_ID = OBJECT_ID(N'[DBO].[CTB_CNT_DRE]') AND NAME = N'IX_CTB_CNT_DRE')
BEGIN 
ALTER TABLE DBO.CTB_CNT_DRE ADD CONSTRAINT IX_CTB_CNT_DRE UNIQUE NONCLUSTERED 
(NIVEL_CNT_DRE) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END 
